body
{
	margin:0;
	padding:0;
	background-color:#000000;
	scrollbar-face-color:#204828;
	scrollbar-highlight-color:#3C7644;
	scrollbar-shadow-color:#3D7448;
	scrollbar-3dlight-color:#497B53;
	scrollbar-arrow-color:#88EEAA;
	scrollbar-track-color:#12391A;
	scrollbar-darkshadow-color:#102414;
}

BODY, TD, TR, DIV, P, SPAN
{
	font-family:Verdana,Tahoma,Arial,Helvetica,sans-serif;
	font-size:12px;
	color:#88EEAA
}

a:link,
a:visited,
a:active	{ color:#7FD5E5; text-decoration:none; }
a:hover		{ color:#B1E9F3; text-decoration:none; }

hr		{ height:0px; border:0px solid #D1D7DC; border-top-width:1px;}

.date		{ color:#FFAA88; font-size:10px; }

.menub,
.menub a:link,
.menub a:visited,
.menub a:active,
.menub a:hover,
.menu,
.menu a:link,
.menu a:visited,
.menu a:active,
.menu a:hover
{
	background-color:#204828;
	color:#88EEAA;
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	font-weight:700;
	text-align:center;
	font-size:12px;
}

.menub,
.menub a:link,
.menub a:visited,
.menub a:active	{ color:#7FD5E5; }
.menub a:hover	{ color:#B1E9F3; }


input,textarea,select {
	color:#88EEAA;
	background-color:#000000;
	font-weight:normal;
	font-size:11px;
	font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;
}

/* The text input fields background colour */
input.post, textarea.post, select {
	border:1px solid #3D7448;
}

input.mainoption {
	background-color:#204828;
	border:1 solid #3D7448;
	color:#88EEAA;
	font-weight:bold;
}

/* None-bold submit button */
input.liteoption {
	background-color:#204828;
	border:1 solid #3D7448;
	color:#88EEAA;
	font-weight:normal;
}

.b, .bs		{ color: #AAAAFF; }
.r, .rs		{ color: #FF8888; }
.y, .ys		{ color: #DDDD66; }
.g, .gs		{ color: #AAAAAA; }

.bs, .rs, .ys, .gs	{ font-size:10px }